Bug 1773577 - Available disk space not shown under Optimize Utilization for VMWare provider
Summary: Available disk space not shown under Optimize Utilization for VMWare provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.10.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.13
Assignee: Libor Pichler
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1761966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-18 14:02 UTC by Satoe Imaishi
Modified: 2019-12-03 06:55 UTC (History)
6 users (show)

Fixed In Version: 5.10.13.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1761966
Environment:
Last Closed: 2019-12-03 06:55:43 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:4047 None None None 2019-12-03 06:55:50 UTC

Comment 2 CFME Bot 2019-11-18 14:10:32 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/2442fefe8ecbaff37a7a64d9abc5d1bf58cca962
commit 2442fefe8ecbaff37a7a64d9abc5d1bf58cca962
Author:     Keenan Brock <keenan@thebrocks.net>
AuthorDate: Fri Nov 15 05:51:38 2019 -0500
Commit:     Keenan Brock <keenan@thebrocks.net>
CommitDate: Fri Nov 15 05:51:38 2019 -0500

    Merge pull request #19502 from lpichler/display_available_storage_in_utilization_reports

    Display available disk in utilization

    (cherry picked from commit a8cddebbdc197a9f124342a3946917eec46539ce)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1773577

 product/charts/miq_reports/vim_perf_util_4_ts.yaml | 6 +-
 1 file changed, 4 insertions(+), 2 deletions(-)

Comment 3 Nandini Chandra 2019-11-24 17:37:33 UTC
Verified in 5.10.0.13

Comment 5 errata-xmlrpc 2019-12-03 06:55:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4047


Note You need to log in before you can comment on or make changes to this bug.